ふるさと納税割引クーポン、Myたびスタンプでお得な旅へ

たびゲーターは「JTB」、「ヤフー」、「ソフトバンクグループ」のグループ会社です

トップ > お知らせ一覧 > 【重要なお知らせ】一部の端末・OS・ブラウザーでサービスのご利用ができなくなります

お知らせ

2018年5月23日 【重要なお知らせ】一部の端末・OS・ブラウザーでサービスのご利用ができなくなります

当社サイトおよび提携するサイトで、より安全にウェブサービスをご利用いただくために、2018年6月1日以降、順次インターネット通信暗号化方式のサポートが変わります。
このため、サポート対象外の古いブラウザーやパソコン、スマートフォン、タブレット、ゲーム機(端末)などから当社サイトおよび提携サイトのサービスをご利用できなくなります。


1.るるぶトラベルプランのオンライン決済について
当社では、るるぶトラベルプランのオンライン決済にソフトバンク・ペイメント・サービス株式会社が提供するサービスを利用しています。
ソフトバンク・ペイメント・サービス株式会社では、安全性を確保するため、2018年6月26日にインターネット暗号化通信「TLS1.0」のサポートを終了します。
サポート終了後は、「TLS1.1」「TLS1.2」に対応していない古いブラウザーや、端末からのクレジットカード決済がご利用できなくなります。


2.当社サイトからYahoo! JAPANのサイトを利用する場合について
Yahoo! JAPANでは、より安全にウェブサービスをご利用いただくために、2018年6月1日以降、インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを順次終了します。
それに伴い、当社サイトからYahoo! JAPANのページに移動した場合、「TLS1.2」に対応していない古いブラウザーや端末で、Yahoo! JAPANが提供するサービスをご利用できなくなります。


3.当社たびゲーターの「TLS1.0」および「TLS1.1」のサポートの終了について
当社では、より安全に弊社ウェブサービスをご利用いただくために、インターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを順次終了いたします。
サポート終了後は、「TLS1.2」に対応していない古いブラウザーや端末から、当社が提供するウェブサービスをご利用できなくなります。


4.たびゲーター インターネット契約保養所システム(国内航空券+宿泊)の予約サイトについて

インターネット契約保養所システム(国内航空券+宿泊)の予約サイトである株式会社タイムデザインでは、通信の安全性を確保するために、2018年6月26日にインターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを停止し、「TLS1.2」に移行します。
これに伴い、「TLS1.2」に対応していない古いブラウザーや端末で、サービスのご利用ができなくなります。



※TLSとは、ウェブサイトとそれを閲覧するユーザーの間の通信を暗号化することで、第三者による通信の盗聴や改ざんを防ぐための仕組みです。
「TLS1.2」は「TLS1.0」「TLS1.1」に比べ、より強固な仕組みを使っています。



対処方法について


◆パソコンをお使いの方

OS: Windows XP以前 Windows VISTA以前 MacOS X10.8以前
新しいOSへの入れ替えが必要です。
Windows7、Windows10、MacOS X10.9以降をお使いください。
パソコンが新しいOSに対応していない場合には、パソコンの買い替えが必要です。


ブラウザー: Internet Explore10以前 Chrome29以前 Firefox26以前
ブラウザーのバージョンアップが必要です。


ブラウザーの設定でTLS1.2が無効化されている場合
TLS1.2を有効にするためのブラウザーの設定変更が必要です。


スマートフォン・タブレットをお使いの方

OS:Android 4.0.4以前 Android 4.1~4.4.4※1 iOS 5.0.1以前
OSのバージョンアップが必要です。
Androidの場合、Android 5以降へのバージョンアップを推奨します。
iOSの場合、iOS 9以降へのバージョンアップを推奨します。
スマートフォン・タブレットが新しいOSに対応していない場合には、端末の買い替えが必要です。

※1. Android 4.1~4.4.4では、ChromeやFirefoxなどのブラウザーの最新版から引き続きご利用いただけます。


ブラウザー:Chrome 29以前 Firefox 26以前
Androidの場合、ブラウザーのバージョンアップが必要です。 利用できる最新バージョンのブラウザーをお使いください。
iOSの場合、iOS 9以降へのバージョンアップを推奨します。そのうえで、利用できる最新バージョンのブラウザーをお使いください。


TOP